<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>Estas opções podem ser alteradas nas Configurações do Projeto a qualquer momento.</string>
	<key>QV0-se-4og.title</key>
	<string>Um novo documento será criado e adicionado aos favoritos do projeto. Escolha onde este documento deve ser armazenado no fichário.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>Cancelar</string>
	<key>VCr-qa-b1q.title</key>
	<string>Não perguntar novamente</string>
	<key>oGn-Vn-vmf.title</key>
	<string>Novo Documento Marcado</string>
</dict>
</plist>
